Skip to contents

# Indicator admin 1 polygons shapefile.

Source: `R/data.R`
`indicator_admin1.Rd`

A multipolygon shapefile of Haiti's admin 1 with an indicator column 'opn_dfc'.

## Usage

    indicator_admin1

## Format

A sf multipoint object with 10 features and 10 fields:

ADM1_PC

  Admin 1 postal code.

admin1

  Admin 1 unique id.

opn_dfc

  Proportion of HHs that reported open defecation as sanitation facility.

ADM1_EN

  Full name in English.

ADM1_FR

  Full name in French.

ADM1_HT

  Full name in Haitian Creole.

ADM0_EN

  Country name in English.

ADM0_FR

  Country name in French.

ADM0_HT

  Country name in Haitian Creole.

ADM0_PC

  Country postal code.

geometry

  Multipolygon geometry.